com.h3c.util.snmp.constants

## Interface HpIcfGenericRptr

-     public interface HpIcfGenericRptr

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpGRpBasic` hpGRpBasic : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1)
    `static String` | `OID_hpGRpBasic_0` hpGRpBasic.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).0
    `static String` | `OID_hpGRpBasicGlobal` hpGRpBasicGlobal : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1)
    `static String` | `OID_hpGRpBasicGlobal_0` hpGRpBasicGlobal.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).0
    `static String` | `OID_hpGRpBridgeAdminStatus` hpGRpBridgeAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBridge(6).hpGRpBridgeAdminStatus(1)
    `static String` | `OID_hpGRpBridgeAdminStatus_0` hpGRpBridgeAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBridge(6).hpGRpBridgeAdminStatus(1).0
    `static String` | `OID_hpGRpLastLoadBalanceTime` hpGRpLastLoadBalanceTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpLoadBalancing(4).hpGRpLastLoadBalanceTime(3)
    `static String` | `OID_hpGRpLastLoadBalanceTime_0` hpGRpLastLoadBalanceTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpLoadBalancing(4).hpGRpLastLoadBalanceTime(3).0
    `static String` | `OID_hpGRpLoadBalanceNow` hpGRpLoadBalanceNow : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpLoadBalancing(4).hpGRpLoadBalanceNow(2)
    `static String` | `OID_hpGRpLoadBalanceNow_0` hpGRpLoadBalanceNow.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpLoadBalancing(4).hpGRpLoadBalanceNow(2).0
    `static String` | `OID_hpGRpLoadBalancing` hpGRpLoadBalancing : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpLoadBalancing(4)
    `static String` | `OID_hpGRpLoadBalancing_0` hpGRpLoadBalancing.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpLoadBalancing(4).0
    `static String` | `OID_hpGRpPMCurrentRptrIndex` hpGRpPMCurrentRptrIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegmentTable(1).hpGRpPMSegmentEntry(1).hpGRpPMCurrentRptrIndex(3)
    `static String` | `OID_hpGRpPMCurrentRptrIndex_0` hpGRpPMCurrentRptrIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegmentTable(1).hpGRpPMSegmentEntry(1).hpGRpPMCurrentRptrIndex(3).0
    `static String` | `OID_hpGRpPMPortAllowedRptrEntry` hpGRpPMPortAllowedRptrEntry : HpGRpPMPortAllowedRptrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortAllowedRptrTable(4).hpGRpPMPortAllowedRptrEntry(1)
    `static String` | `OID_hpGRpPMPortAllowedRptrEntry_0` hpGRpPMPortAllowedRptrEntry.0 : HpGRpPMPortAllowedRptrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortAllowedRptrTable(4).hpGRpPMPortAllowedRptrEntry(1).0
    `static String` | `OID_hpGRpPMPortAllowedRptrIndex` hpGRpPMPortAllowedRptrIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortAllowedRptrTable(4).hpGRpPMPortAllowedRptrEntry(1).hpGRpPMPortAllowedRptrIndex(1)
    `static String` | `OID_hpGRpPMPortAllowedRptrIndex_0` hpGRpPMPortAllowedRptrIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortAllowedRptrTable(4).hpGRpPMPortAllowedRptrEntry(1).hpGRpPMPortAllowedRptrIndex(1).0
    `static String` | `OID_hpGRpPMPortAllowedRptrTable` hpGRpPMPortAllowedRptrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortAllowedRptrTable(4)
    `static String` | `OID_hpGRpPMPortAllowedRptrTable_0` hpGRpPMPortAllowedRptrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortAllowedRptrTable(4).0
    `static String` | `OID_hpGRpPMPortCurrentRptrIndex` hpGRpPMPortCurrentRptrIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).hpGRpPMPortCurrentRptrIndex(4)
    `static String` | `OID_hpGRpPMPortCurrentRptrIndex_0` hpGRpPMPortCurrentRptrIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).hpGRpPMPortCurrentRptrIndex(4).0
    `static String` | `OID_hpGRpPMPortEntPhysicalIndex` hpGRpPMPortEntPhysicalIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).hpGRpPMPortEntPhysicalIndex(3)
    `static String` | `OID_hpGRpPMPortEntPhysicalIndex_0` hpGRpPMPortEntPhysicalIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).hpGRpPMPortEntPhysicalIndex(3).0
    `static String` | `OID_hpGRpPMPortEntry` hpGRpPMPortEntry : HpGRpPMPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1)
    `static String` | `OID_hpGRpPMPortEntry_0` hpGRpPMPortEntry.0 : HpGRpPMPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).0
    `static String` | `OID_hpGRpPMPortGroupIndex` hpGRpPMPortGroupIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).hpGRpPMPortGroupIndex(1)
    `static String` | `OID_hpGRpPMPortGroupIndex_0` hpGRpPMPortGroupIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).hpGRpPMPortGroupIndex(1).0
    `static String` | `OID_hpGRpPMPortIndex` hpGRpPMPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).hpGRpPMPortIndex(2)
    `static String` | `OID_hpGRpPMPortIndex_0` hpGRpPMPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).hpGRpPMPortIndex(2).0
    `static String` | `OID_hpGRpPMPortTable` hpGRpPMPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3)
    `static String` | `OID_hpGRpPMPortTable_0` hpGRpPMPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).0
    `static String` | `OID_hpGRpPMSegAllowedRptrEntry` hpGRpPMSegAllowedRptrEntry : HpGRpPMSegAllowedRptrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegAllowedRptrTable(2).hpGRpPMSegAllowedRptrEntry(1)
    `static String` | `OID_hpGRpPMSegAllowedRptrEntry_0` hpGRpPMSegAllowedRptrEntry.0 : HpGRpPMSegAllowedRptrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegAllowedRptrTable(2).hpGRpPMSegAllowedRptrEntry(1).0
    `static String` | `OID_hpGRpPMSegAllowedRptrIndex` hpGRpPMSegAllowedRptrIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegAllowedRptrTable(2).hpGRpPMSegAllowedRptrEntry(1).hpGRpPMSegAllowedRptrIndex(1)
    `static String` | `OID_hpGRpPMSegAllowedRptrIndex_0` hpGRpPMSegAllowedRptrIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegAllowedRptrTable(2).hpGRpPMSegAllowedRptrEntry(1).hpGRpPMSegAllowedRptrIndex(1).0
    `static String` | `OID_hpGRpPMSegAllowedRptrTable` hpGRpPMSegAllowedRptrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegAllowedRptrTable(2)
    `static String` | `OID_hpGRpPMSegAllowedRptrTable_0` hpGRpPMSegAllowedRptrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegAllowedRptrTable(2).0
    `static String` | `OID_hpGRpPMSegmentEntry` hpGRpPMSegmentEntry : HpGRpPMSegmentEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegmentTable(1).hpGRpPMSegmentEntry(1)
    `static String` | `OID_hpGRpPMSegmentEntry_0` hpGRpPMSegmentEntry.0 : HpGRpPMSegmentEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegmentTable(1).hpGRpPMSegmentEntry(1).0
    `static String` | `OID_hpGRpPMSegmentIndex` hpGRpPMSegmentIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegmentTable(1).hpGRpPMSegmentEntry(1).hpGRpPMSegmentIndex(1)
    `static String` | `OID_hpGRpPMSegmentIndex_0` hpGRpPMSegmentIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegmentTable(1).hpGRpPMSegmentEntry(1).hpGRpPMSegmentIndex(1).0
    `static String` | `OID_hpGRpPMSegmentTable` hpGRpPMSegmentTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegmentTable(1)
    `static String` | `OID_hpGRpPMSegmentTable_0` hpGRpPMSegmentTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegmentTable(1).0
    `static String` | `OID_hpGRpPortMapAutoConfigEnable` hpGRpPortMapAutoConfigEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpLoadBalancing(4).hpGRpPortMapAutoConfigEnable(1)
    `static String` | `OID_hpGRpPortMapAutoConfigEnable_0` hpGRpPortMapAutoConfigEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpLoadBalancing(4).hpGRpPortMapAutoConfigEnable(1).0
    `static String` | `OID_hpGRpPortMapping` hpGRpPortMapping : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3)
    `static String` | `OID_hpGRpPortMapping_0` hpGRpPortMapping.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).0
    `static String` | `OID_hpGRpRepeaterEntry` hpGRpRepeaterEntry : HpGRpRepeaterEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1)
    `static String` | `OID_hpGRpRepeaterEntry_0` hpGRpRepeaterEntry.0 : HpGRpRepeaterEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).0
    `static String` | `OID_hpGRpRepeaterIfIndex` hpGRpRepeaterIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).hpGRpRepeaterIfIndex(2)
    `static String` | `OID_hpGRpRepeaterIfIndex_0` hpGRpRepeaterIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).hpGRpRepeaterIfIndex(2).0
    `static String` | `OID_hpGRpRepeaterIndex` hpGRpRepeaterIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).hpGRpRepeaterIndex(1)
    `static String` | `OID_hpGRpRepeaterIndex_0` hpGRpRepeaterIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).hpGRpRepeaterIndex(1).0
    `static String` | `OID_hpGRpRepeaterName` hpGRpRepeaterName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).hpGRpRepeaterName(3)
    `static String` | `OID_hpGRpRepeaterName_0` hpGRpRepeaterName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).hpGRpRepeaterName(3).0
    `static String` | `OID_hpGRpRepeaterTable` hpGRpRepeaterTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2)
    `static String` | `OID_hpGRpRepeaterTable_0` hpGRpRepeaterTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).0
    `static String` | `OID_hpGRpRepeaterVlanIndex` hpGRpRepeaterVlanIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).hpGRpRepeaterVlanIndex(4)
    `static String` | `OID_hpGRpRepeaterVlanIndex_0` hpGRpRepeaterVlanIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).hpGRpRepeaterVlanIndex(4).0
    `static String` | `OID_hpGRpSelfHealEnable` hpGRpSelfHealEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpSelfHealEnable(1)
    `static String` | `OID_hpGRpSelfHealEnable_0` hpGRpSelfHealEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpSelfHealEnable(1).0
    `static String` | `OID_hpicfAdmin` hpicfAdmin : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
    `static String` | `OID_hpicfAdmin_0` hpicfAdmin.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
    `static String` | `OID_hpicfBackupLinkAddress` hpicfBackupLinkAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkAddress(6)
    `static String` | `OID_hpicfBackupLinkAddress_0` hpicfBackupLinkAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkAddress(6).0
    `static String` | `OID_hpicfBackupLinkBackupGroup` hpicfBackupLinkBackupGroup : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkBackupGroup(4)
    `static String` | `OID_hpicfBackupLinkBackupGroup_0` hpicfBackupLinkBackupGroup.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkBackupGroup(4).0
    `static String` | `OID_hpicfBackupLinkBackupPort` hpicfBackupLinkBackupPort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkBackupPort(5)
    `static String` | `OID_hpicfBackupLinkBackupPort_0` hpicfBackupLinkBackupPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkBackupPort(5).0
    `static String` | `OID_hpicfBackupLinkConsecFailures` hpicfBackupLinkConsecFailures : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkConsecFailures(8)
    `static String` | `OID_hpicfBackupLinkConsecFailures_0` hpicfBackupLinkConsecFailures.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkConsecFailures(8).0
    `static String` | `OID_hpicfBackupLinkEntry` hpicfBackupLinkEntry : HpicfBackupLinkEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1)
    `static String` | `OID_hpicfBackupLinkEntry_0` hpicfBackupLinkEntry.0 : HpicfBackupLinkEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).0
    `static String` | `OID_hpicfBackupLinkFailEventIndex` hpicfBackupLinkFailEventIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkFailEventIndex(10)
    `static String` | `OID_hpicfBackupLinkFailEventIndex_0` hpicfBackupLinkFailEventIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkFailEventIndex(10).0
    `static String` | `OID_hpicfBackupLinkIndex` hpicfBackupLinkIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkIndex(1)
    `static String` | `OID_hpicfBackupLinkIndex_0` hpicfBackupLinkIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkIndex(1).0
    `static String` | `OID_hpicfBackupLinkNextIndex` hpicfBackupLinkNextIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkNextIndex(1)
    `static String` | `OID_hpicfBackupLinkNextIndex_0` hpicfBackupLinkNextIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkNextIndex(1).0
    `static String` | `OID_hpicfBackupLinkPrimaryGroup` hpicfBackupLinkPrimaryGroup : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkPrimaryGroup(2)
    `static String` | `OID_hpicfBackupLinkPrimaryGroup_0` hpicfBackupLinkPrimaryGroup.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkPrimaryGroup(2).0
    `static String` | `OID_hpicfBackupLinkPrimaryPort` hpicfBackupLinkPrimaryPort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkPrimaryPort(3)
    `static String` | `OID_hpicfBackupLinkPrimaryPort_0` hpicfBackupLinkPrimaryPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkPrimaryPort(3).0
    `static String` | `OID_hpicfBackupLinkState` hpicfBackupLinkState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkState(9)
    `static String` | `OID_hpicfBackupLinkState_0` hpicfBackupLinkState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkState(9).0
    `static String` | `OID_hpicfBackupLinkStatus` hpicfBackupLinkStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkStatus(11)
    `static String` | `OID_hpicfBackupLinkStatus_0` hpicfBackupLinkStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkStatus(11).0
    `static String` | `OID_hpicfBackupLinkTable` hpicfBackupLinkTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2)
    `static String` | `OID_hpicfBackupLinkTable_0` hpicfBackupLinkTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).0
    `static String` | `OID_hpicfBackupLinkTestTime` hpicfBackupLinkTestTime : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkTestTime(7)
    `static String` | `OID_hpicfBackupLinkTestTime_0` hpicfBackupLinkTestTime.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkTestTime(7).0
    `static String` | `OID_hpicfBackupLinkTrap` hpicfBackupLinkTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfGenRptrTraps(4).hpicfGenRptrTrapsPrefix(0).hpicfBackupLinkTrap(2)
    `static String` | `OID_hpicfBackupLinkTrap_0` hpicfBackupLinkTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfGenRptrTraps(4).hpicfGenRptrTrapsPrefix(0).hpicfBackupLinkTrap(2).0
    `static String` | `OID_hpicfGenericRepeater` hpicfGenericRepeater : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4)
    `static String` | `OID_hpicfGenericRepeater_0` hpicfGenericRepeater.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).0
    `static String` | `OID_hpicfGenRptrBasicCompliance` hpicfGenRptrBasicCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrBasicCompliance(2)
    `static String` | `OID_hpicfGenRptrBasicCompliance_0` hpicfGenRptrBasicCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrBasicCompliance(2).0
    `static String` | `OID_hpicfGenRptrBasicGroup` hpicfGenRptrBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrBasicGroup(2)
    `static String` | `OID_hpicfGenRptrBasicGroup_0` hpicfGenRptrBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrBasicGroup(2).0
    `static String` | `OID_hpicfGenRptrBkpLinkGroup` hpicfGenRptrBkpLinkGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrBkpLinkGroup(5)
    `static String` | `OID_hpicfGenRptrBkpLinkGroup_0` hpicfGenRptrBkpLinkGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrBkpLinkGroup(5).0
    `static String` | `OID_hpicfGenRptrBkpLinkNotifyGroup` hpicfGenRptrBkpLinkNotifyGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrBkpLinkNotifyGroup(10)
    `static String` | `OID_hpicfGenRptrBkpLinkNotifyGroup_0` hpicfGenRptrBkpLinkNotifyGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrBkpLinkNotifyGroup(10).0
    `static String` | `OID_hpicfGenRptrBridgeGroup` hpicfGenRptrBridgeGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrBridgeGroup(12)
    `static String` | `OID_hpicfGenRptrBridgeGroup_0` hpicfGenRptrBridgeGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrBridgeGroup(12).0
    `static String` | `OID_hpicfGenRptrCompliance` hpicfGenRptrCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrCompliance(4)
    `static String` | `OID_hpicfGenRptrCompliance_0` hpicfGenRptrCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrCompliance(4).0
    `static String` | `OID_hpicfGenRptrCompliance2` hpicfGenRptrCompliance2 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrCompliance2(5)
    `static String` | `OID_hpicfGenRptrCompliance2_0` hpicfGenRptrCompliance2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrCompliance2(5).0
    `static String` | `OID_hpicfGenRptrCompliance3` hpicfGenRptrCompliance3 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrCompliance3(6)
    `static String` | `OID_hpicfGenRptrCompliance3_0` hpicfGenRptrCompliance3.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrCompliance3(6).0
    `static String` | `OID_hpicfGenRptrCompliances` hpicfGenRptrCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1)
    `static String` | `OID_hpicfGenRptrCompliances_0` hpicfGenRptrCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).0
    `static String` | `OID_hpicfGenRptrConformance` hpicfGenRptrConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1)
    `static String` | `OID_hpicfGenRptrConformance_0` hpicfGenRptrConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).0
    `static String` | `OID_hpicfGenRptrGroups` hpicfGenRptrGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2)
    `static String` | `OID_hpicfGenRptrGroups_0` hpicfGenRptrGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).0
    `static String` | `OID_hpicfGenRptrInfoGroup` hpicfGenRptrInfoGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrInfoGroup(4)
    `static String` | `OID_hpicfGenRptrInfoGroup_0` hpicfGenRptrInfoGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrInfoGroup(4).0
    `static String` | `OID_hpicfGenRptrLoadBalanceGroup` hpicfGenRptrLoadBalanceGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrLoadBalanceGroup(7)
    `static String` | `OID_hpicfGenRptrLoadBalanceGroup_0` hpicfGenRptrLoadBalanceGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrLoadBalanceGroup(7).0
    `static String` | `OID_hpicfGenRptrMib` hpicfGenRptrMib : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8)
    `static String` | `OID_hpicfGenRptrMib_0` hpicfGenRptrMib.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).0
    `static String` | `OID_hpicfGenRptrMultiSecOnlyCompliance` hpicfGenRptrMultiSecOnlyCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrMultiSecOnlyCompliance(7)
    `static String` | `OID_hpicfGenRptrMultiSecOnlyCompliance_0` hpicfGenRptrMultiSecOnlyCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrMultiSecOnlyCompliance(7).0
    `static String` | `OID_hpicfGenRptrMultiSecOnlyCompliance2` hpicfGenRptrMultiSecOnlyCompliance2 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrMultiSecOnlyCompliance2(8)
    `static String` | `OID_hpicfGenRptrMultiSecOnlyCompliance2_0` hpicfGenRptrMultiSecOnlyCompliance2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrMultiSecOnlyCompliance2(8).0
    `static String` | `OID_hpicfGenRptrPortMappingGroup` hpicfGenRptrPortMappingGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrPortMappingGroup(6)
    `static String` | `OID_hpicfGenRptrPortMappingGroup_0` hpicfGenRptrPortMappingGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrPortMappingGroup(6).0
    `static String` | `OID_hpicfGenRptrSecNotifyGroup` hpicfGenRptrSecNotifyGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrSecNotifyGroup(9)
    `static String` | `OID_hpicfGenRptrSecNotifyGroup_0` hpicfGenRptrSecNotifyGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrSecNotifyGroup(9).0
    `static String` | `OID_hpicfGenRptrSecPtGroup` hpicfGenRptrSecPtGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrSecPtGroup(3)
    `static String` | `OID_hpicfGenRptrSecPtGroup_0` hpicfGenRptrSecPtGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrSecPtGroup(3).0
    `static String` | `OID_hpicfGenRptrSecurityCompliance` hpicfGenRptrSecurityCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrSecurityCompliance(3)
    `static String` | `OID_hpicfGenRptrSecurityCompliance_0` hpicfGenRptrSecurityCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrSecurityCompliance(3).0
    `static String` | `OID_hpicfGenRptrSwitchConfigGroup` hpicfGenRptrSwitchConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrSwitchConfigGroup(8)
    `static String` | `OID_hpicfGenRptrSwitchConfigGroup_0` hpicfGenRptrSwitchConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrSwitchConfigGroup(8).0
    `static String` | `OID_hpicfGenRptrTraps` hpicfGenRptrTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfGenRptrTraps(4)
    `static String` | `OID_hpicfGenRptrTraps_0` hpicfGenRptrTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfGenRptrTraps(4).0
    `static String` | `OID_hpicfGenRptrTrapsPrefix` hpicfGenRptrTrapsPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfGenRptrTraps(4).hpicfGenRptrTrapsPrefix(0)
    `static String` | `OID_hpicfGenRptrTrapsPrefix_0` hpicfGenRptrTrapsPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfGenRptrTraps(4).hpicfGenRptrTrapsPrefix(0).0
    `static String` | `OID_hpicfGRpBackupLinks` hpicfGRpBackupLinks : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2)
    `static String` | `OID_hpicfGRpBackupLinks_0` hpicfGRpBackupLinks.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).0
    `static String` | `OID_hpicfGRpBridge` hpicfGRpBridge : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBridge(6)
    `static String` | `OID_hpicfGRpBridge_0` hpicfGRpBridge.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBridge(6).0
    `static String` | `OID_hpicfGRpCurrentPrimarySwitch` hpicfGRpCurrentPrimarySwitch : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpCurrentPrimarySwitch(3)
    `static String` | `OID_hpicfGRpCurrentPrimarySwitch_0` hpicfGRpCurrentPrimarySwitch.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpCurrentPrimarySwitch(3).0
    `static String` | `OID_hpicfGRpDesiredPrimarySwitch` hpicfGRpDesiredPrimarySwitch : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpDesiredPrimarySwitch(4)
    `static String` | `OID_hpicfGRpDesiredPrimarySwitch_0` hpicfGRpDesiredPrimarySwitch.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpDesiredPrimarySwitch(4).0
    `static String` | `OID_hpicfGRpSwitchConfig` hpicfGRpSwitchConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5)
    `static String` | `OID_hpicfGRpSwitchConfig_0` hpicfGRpSwitchConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).0
    `static String` | `OID_hpicfGRpSwitchEntPhysicalIndex` hpicfGRpSwitchEntPhysicalIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchEntPhysicalIndex(3)
    `static String` | `OID_hpicfGRpSwitchEntPhysicalIndex_0` hpicfGRpSwitchEntPhysicalIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchEntPhysicalIndex(3).0
    `static String` | `OID_hpicfGRpSwitchEntry` hpicfGRpSwitchEntry : HpicfGRpSwitchEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1)
    `static String` | `OID_hpicfGRpSwitchEntry_0` hpicfGRpSwitchEntry.0 : HpicfGRpSwitchEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).0
    `static String` | `OID_hpicfGRpSwitchIndex` hpicfGRpSwitchIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchIndex(1)
    `static String` | `OID_hpicfGRpSwitchIndex_0` hpicfGRpSwitchIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchIndex(1).0
    `static String` | `OID_hpicfGRpSwitchLinkCount` hpicfGRpSwitchLinkCount : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchLinkCount(4)
    `static String` | `OID_hpicfGRpSwitchLinkCount_0` hpicfGRpSwitchLinkCount.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchLinkCount(4).0
    `static String` | `OID_hpicfGRpSwitchLinkEntry` hpicfGRpSwitchLinkEntry : HpicfGRpSwitchLinkEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1)
    `static String` | `OID_hpicfGRpSwitchLinkEntry_0` hpicfGRpSwitchLinkEntry.0 : HpicfGRpSwitchLinkEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).0
    `static String` | `OID_hpicfGRpSwitchLinkIndex` hpicfGRpSwitchLinkIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).hpicfGRpSwitchLinkIndex(1)
    `static String` | `OID_hpicfGRpSwitchLinkIndex_0` hpicfGRpSwitchLinkIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).hpicfGRpSwitchLinkIndex(1).0
    `static String` | `OID_hpicfGRpSwitchLinkRptrGroup` hpicfGRpSwitchLinkRptrGroup : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).hpicfGRpSwitchLinkRptrGroup(2)
    `static String` | `OID_hpicfGRpSwitchLinkRptrGroup_0` hpicfGRpSwitchLinkRptrGroup.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).hpicfGRpSwitchLinkRptrGroup(2).0
    `static String` | `OID_hpicfGRpSwitchLinkRptrPort` hpicfGRpSwitchLinkRptrPort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).hpicfGRpSwitchLinkRptrPort(3)
    `static String` | `OID_hpicfGRpSwitchLinkRptrPort_0` hpicfGRpSwitchLinkRptrPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).hpicfGRpSwitchLinkRptrPort(3).0
    `static String` | `OID_hpicfGRpSwitchLinkState` hpicfGRpSwitchLinkState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).hpicfGRpSwitchLinkState(4)
    `static String` | `OID_hpicfGRpSwitchLinkState_0` hpicfGRpSwitchLinkState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).hpicfGRpSwitchLinkState(4).0
    `static String` | `OID_hpicfGRpSwitchLinkTable` hpicfGRpSwitchLinkTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2)
    `static String` | `OID_hpicfGRpSwitchLinkTable_0` hpicfGRpSwitchLinkTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).0
    `static String` | `OID_hpicfGRpSwitchStatus` hpicfGRpSwitchStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchStatus(5)
    `static String` | `OID_hpicfGRpSwitchStatus_0` hpicfGRpSwitchStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchStatus(5).0
    `static String` | `OID_hpicfGRpSwitchTable` hpicfGRpSwitchTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1)
    `static String` | `OID_hpicfGRpSwitchTable_0` hpicfGRpSwitchTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).0
    `static String` | `OID_hpicfGRpSwitchType` hpicfGRpSwitchType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchType(2)
    `static String` | `OID_hpicfGRpSwitchType_0` hpicfGRpSwitchType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchType(2).0
    `static String` | `OID_hpicfHubSecurityCompliance` hpicfHubSecurityCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfHubSecurityCompliance(1)
    `static String` | `OID_hpicfHubSecurityCompliance_0` hpicfHubSecurityCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfHubSecurityCompliance(1).0
    `static String` | `OID_hpicfHubSecurityGroup` hpicfHubSecurityGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfHubSecurityGroup(1)
    `static String` | `OID_hpicfHubSecurityGroup_0` hpicfHubSecurityGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfHubSecurityGroup(1).0
    `static String` | `OID_hpicfIntrusionTrap` hpicfIntrusionTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfGenRptrTraps(4).hpicfGenRptrTrapsPrefix(0).hpicfIntrusionTrap(1)
    `static String` | `OID_hpicfIntrusionTrap_0` hpicfIntrusionTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfGenRptrTraps(4).hpicfGenRptrTrapsPrefix(0).hpicfIntrusionTrap(1).0
    `static String` | `OID_hpicfNotifications` hpicfNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12)
    `static String` | `OID_hpicfNotifications_0` hpicfNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).0
    `static String` | `OID_hpicfObjectModules` hpicfObjectModules : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
    `static String` | `OID_hpicfObjectModules_0` hpicfObjectModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSecPtGroup` hpicfSecPtGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfSecPtGroup(11)
    `static String` | `OID_hpicfSecPtGroup_0` hpicfSecPtGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfSecPtGroup(11).0
    `static String` | `OID_hpicfSecPtGroup2` hpicfSecPtGroup2 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfSecPtGroup2(13)
    `static String` | `OID_hpicfSecPtGroup2_0` hpicfSecPtGroup2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfSecPtGroup2(13).0
    `static String` | `OID_hpSecAuthAddress` hpSecAuthAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).hpSecureAuthAddrEntry(1).hpSecAuthAddress(3)
    `static String` | `OID_hpSecAuthAddress_0` hpSecAuthAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).hpSecureAuthAddrEntry(1).hpSecAuthAddress(3).0
    `static String` | `OID_hpSecAuthAddrGroupIndex` hpSecAuthAddrGroupIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).hpSecureAuthAddrEntry(1).hpSecAuthAddrGroupIndex(1)
    `static String` | `OID_hpSecAuthAddrGroupIndex_0` hpSecAuthAddrGroupIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).hpSecureAuthAddrEntry(1).hpSecAuthAddrGroupIndex(1).0
    `static String` | `OID_hpSecAuthAddrPortIndex` hpSecAuthAddrPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).hpSecureAuthAddrEntry(1).hpSecAuthAddrPortIndex(2)
    `static String` | `OID_hpSecAuthAddrPortIndex_0` hpSecAuthAddrPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).hpSecureAuthAddrEntry(1).hpSecAuthAddrPortIndex(2).0
    `static String` | `OID_hpSecCfgAddress` hpSecCfgAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).hpSecCfgAddress(3)
    `static String` | `OID_hpSecCfgAddress_0` hpSecCfgAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).hpSecCfgAddress(3).0
    `static String` | `OID_hpSecCfgAddrGroupIndex` hpSecCfgAddrGroupIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).hpSecCfgAddrGroupIndex(1)
    `static String` | `OID_hpSecCfgAddrGroupIndex_0` hpSecCfgAddrGroupIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).hpSecCfgAddrGroupIndex(1).0
    `static String` | `OID_hpSecCfgAddrPortIndex` hpSecCfgAddrPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).hpSecCfgAddrPortIndex(2)
    `static String` | `OID_hpSecCfgAddrPortIndex_0` hpSecCfgAddrPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).hpSecCfgAddrPortIndex(2).0
    `static String` | `OID_hpSecCfgStatus` hpSecCfgStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).hpSecCfgStatus(4)
    `static String` | `OID_hpSecCfgStatus_0` hpSecCfgStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).hpSecCfgStatus(4).0
    `static String` | `OID_hpSecPtAddressLimit` hpSecPtAddressLimit : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtAddressLimit(3)
    `static String` | `OID_hpSecPtAddressLimit_0` hpSecPtAddressLimit.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtAddressLimit(3).0
    `static String` | `OID_hpSecPtAlarmEnable` hpSecPtAlarmEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtAlarmEnable(6)
    `static String` | `OID_hpSecPtAlarmEnable_0` hpSecPtAlarmEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtAlarmEnable(6).0
    `static String` | `OID_hpSecPtGroupIndex` hpSecPtGroupIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtGroupIndex(1)
    `static String` | `OID_hpSecPtGroupIndex_0` hpSecPtGroupIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtGroupIndex(1).0
    `static String` | `OID_hpSecPtIntrusionFlag` hpSecPtIntrusionFlag : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtIntrusionFlag(7)
    `static String` | `OID_hpSecPtIntrusionFlag_0` hpSecPtIntrusionFlag.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtIntrusionFlag(7).0
    `static String` | `OID_hpSecPtLearnMode` hpSecPtLearnMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtLearnMode(4)
    `static String` | `OID_hpSecPtLearnMode_0` hpSecPtLearnMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtLearnMode(4).0
    `static String` | `OID_hpSecPtPortIndex` hpSecPtPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtPortIndex(2)
    `static String` | `OID_hpSecPtPortIndex_0` hpSecPtPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtPortIndex(2).0
    `static String` | `OID_hpSecPtPreventEavesdrop` hpSecPtPreventEavesdrop : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtPreventEavesdrop(5)
    `static String` | `OID_hpSecPtPreventEavesdrop_0` hpSecPtPreventEavesdrop.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtPreventEavesdrop(5).0
    `static String` | `OID_hpSecureAuthAddrEntry` hpSecureAuthAddrEntry : HpSecureAuthAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).hpSecureAuthAddrEntry(1)
    `static String` | `OID_hpSecureAuthAddrEntry_0` hpSecureAuthAddrEntry.0 : HpSecureAuthAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).hpSecureAuthAddrEntry(1).0
    `static String` | `OID_hpSecureAuthAddrTable` hpSecureAuthAddrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5)
    `static String` | `OID_hpSecureAuthAddrTable_0` hpSecureAuthAddrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).0
    `static String` | `OID_hpSecureCfgAddrEntry` hpSecureCfgAddrEntry : HpSecureCfgAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1)
    `static String` | `OID_hpSecureCfgAddrEntry_0` hpSecureCfgAddrEntry.0 : HpSecureCfgAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).0
    `static String` | `OID_hpSecureCfgAddrTable` hpSecureCfgAddrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4)
    `static String` | `OID_hpSecureCfgAddrTable_0` hpSecureCfgAddrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).0
    `static String` | `OID_hpSecurePortEntry` hpSecurePortEntry : HpSecurePortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1)
    `static String` | `OID_hpSecurePortEntry_0` hpSecurePortEntry.0 : HpSecurePortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).0
    `static String` | `OID_hpSecurePortTable` hpSecurePortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3)
    `static String` | `OID_hpSecurePortTable_0` hpSecurePortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).0
    `static String` | `OID_hubIntruderAddress` hubIntruderAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderAddress(4)
    `static String` | `OID_hubIntruderAddress_0` hubIntruderAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderAddress(4).0
    `static String` | `OID_hubIntruderGroup` hubIntruderGroup : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderGroup(2)
    `static String` | `OID_hubIntruderGroup_0` hubIntruderGroup.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderGroup(2).0
    `static String` | `OID_hubIntruderIndex` hubIntruderIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderIndex(1)
    `static String` | `OID_hubIntruderIndex_0` hubIntruderIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderIndex(1).0
    `static String` | `OID_hubIntruderLogEntry` hubIntruderLogEntry : HubIntruderLogEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1)
    `static String` | `OID_hubIntruderLogEntry_0` hubIntruderLogEntry.0 : HubIntruderLogEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).0
    `static String` | `OID_hubIntruderLogTable` hubIntruderLogTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2)
    `static String` | `OID_hubIntruderLogTable_0` hubIntruderLogTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).0
    `static String` | `OID_hubIntruderPort` hubIntruderPort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderPort(3)
    `static String` | `OID_hubIntruderPort_0` hubIntruderPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderPort(3).0
    `static String` | `OID_hubIntruderTime` hubIntruderTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderTime(5)
    `static String` | `OID_hubIntruderTime_0` hubIntruderTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderTime(5).0
    `static String` | `OID_hubIntruderTrainingViolation` hubIntruderTrainingViolation : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderTrainingViolation(7)
    `static String` | `OID_hubIntruderTrainingViolation_0` hubIntruderTrainingViolation.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderTrainingViolation(7).0
    `static String` | `OID_hubIntruderType` hubIntruderType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderType(6)
    `static String` | `OID_hubIntruderType_0` hubIntruderType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderType(6).0
    `static String` | `OID_hubSecPtAlarmEnable` hubSecPtAlarmEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtAlarmEnable(6)
    `static String` | `OID_hubSecPtAlarmEnable_0` hubSecPtAlarmEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtAlarmEnable(6).0
    `static String` | `OID_hubSecPtAuthorizedAddress` hubSecPtAuthorizedAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtAuthorizedAddress(4)
    `static String` | `OID_hubSecPtAuthorizedAddress_0` hubSecPtAuthorizedAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtAuthorizedAddress(4).0
    `static String` | `OID_hubSecPtGroupIndex` hubSecPtGroupIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtGroupIndex(1)
    `static String` | `OID_hubSecPtGroupIndex_0` hubSecPtGroupIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtGroupIndex(1).0
    `static String` | `OID_hubSecPtIntrusionFlag` hubSecPtIntrusionFlag : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtIntrusionFlag(7)
    `static String` | `OID_hubSecPtIntrusionFlag_0` hubSecPtIntrusionFlag.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtIntrusionFlag(7).0
    `static String` | `OID_hubSecPtPortIndex` hubSecPtPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtPortIndex(2)
    `static String` | `OID_hubSecPtPortIndex_0` hubSecPtPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtPortIndex(2).0
    `static String` | `OID_hubSecPtPreventEavesdrop` hubSecPtPreventEavesdrop : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtPreventEavesdrop(5)
    `static String` | `OID_hubSecPtPreventEavesdrop_0` hubSecPtPreventEavesdrop.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtPreventEavesdrop(5).0
    `static String` | `OID_hubSecPtSecurityAddress` hubSecPtSecurityAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtSecurityAddress(3)
    `static String` | `OID_hubSecPtSecurityAddress_0` hubSecPtSecurityAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtSecurityAddress(3).0
    `static String` | `OID_hubSecurePortEntry` hubSecurePortEntry : HubSecurePortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1)
    `static String` | `OID_hubSecurePortEntry_0` hubSecurePortEntry.0 : HubSecurePortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).0
    `static String` | `OID_hubSecurePortTable` hubSecurePortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1)
    `static String` | `OID_hubSecurePortTable_0` hubSecurePortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).0
    `static String` | `OID_hubSecurity` hubSecurity : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10)
    `static String` | `OID_hubSecurity_0` hubSecurity.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_icfHub` icfHub : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2)
    `static String` | `OID_icfHub_0` icfHub.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_icfHub

          static final String OID_icfHub

      icfHub : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2)
      See Also:
        Constant Field Values

    - #### OID_icfHub_0

          static final String OID_icfHub_0

      icfHub.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).0
      See Also:
        Constant Field Values

    - #### OID_hubSecurity

          static final String OID_hubSecurity

      hubSecurity : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10)
      See Also:
        Constant Field Values

    - #### OID_hubSecurity_0

          static final String OID_hubSecurity_0

      hubSecurity.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).0
      See Also:
        Constant Field Values

    - #### OID_hubSecurePortTable

          static final String OID_hubSecurePortTable

      hubSecurePortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1)
      See Also:
        Constant Field Values

    - #### OID_hubSecurePortTable_0

          static final String OID_hubSecurePortTable_0

      hubSecurePortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hubSecurePortEntry

          static final String OID_hubSecurePortEntry

      hubSecurePortEntry : HubSecurePortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hubSecurePortEntry_0

          static final String OID_hubSecurePortEntry_0

      hubSecurePortEntry.0 : HubSecurePortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hubSecPtGroupIndex

          static final String OID_hubSecPtGroupIndex

      hubSecPtGroupIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtGroupIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hubSecPtGroupIndex_0

          static final String OID_hubSecPtGroupIndex_0

      hubSecPtGroupIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtGroupIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hubSecPtPortIndex

          static final String OID_hubSecPtPortIndex

      hubSecPtPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtPortIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hubSecPtPortIndex_0

          static final String OID_hubSecPtPortIndex_0

      hubSecPtPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtPortIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hubSecPtSecurityAddress

          static final String OID_hubSecPtSecurityAddress

      hubSecPtSecurityAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtSecurityAddress(3)
      See Also:
        Constant Field Values

    - #### OID_hubSecPtSecurityAddress_0

          static final String OID_hubSecPtSecurityAddress_0

      hubSecPtSecurityAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtSecurityAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_hubSecPtAuthorizedAddress

          static final String OID_hubSecPtAuthorizedAddress

      hubSecPtAuthorizedAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtAuthorizedAddress(4)
      See Also:
        Constant Field Values

    - #### OID_hubSecPtAuthorizedAddress_0

          static final String OID_hubSecPtAuthorizedAddress_0

      hubSecPtAuthorizedAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtAuthorizedAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_hubSecPtPreventEavesdrop

          static final String OID_hubSecPtPreventEavesdrop

      hubSecPtPreventEavesdrop : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtPreventEavesdrop(5)
      See Also:
        Constant Field Values

    - #### OID_hubSecPtPreventEavesdrop_0

          static final String OID_hubSecPtPreventEavesdrop_0

      hubSecPtPreventEavesdrop.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtPreventEavesdrop(5).0
      See Also:
        Constant Field Values

    - #### OID_hubSecPtAlarmEnable

          static final String OID_hubSecPtAlarmEnable

      hubSecPtAlarmEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtAlarmEnable(6)
      See Also:
        Constant Field Values

    - #### OID_hubSecPtAlarmEnable_0

          static final String OID_hubSecPtAlarmEnable_0

      hubSecPtAlarmEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtAlarmEnable(6).0
      See Also:
        Constant Field Values

    - #### OID_hubSecPtIntrusionFlag

          static final String OID_hubSecPtIntrusionFlag

      hubSecPtIntrusionFlag : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtIntrusionFlag(7)
      See Also:
        Constant Field Values

    - #### OID_hubSecPtIntrusionFlag_0

          static final String OID_hubSecPtIntrusionFlag_0

      hubSecPtIntrusionFlag.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubSecurePortTable(1).hubSecurePortEntry(1).hubSecPtIntrusionFlag(7).0
      See Also:
        Constant Field Values

    - #### OID_hubIntruderLogTable

          static final String OID_hubIntruderLogTable

      hubIntruderLogTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2)
      See Also:
        Constant Field Values

    - #### OID_hubIntruderLogTable_0

          static final String OID_hubIntruderLogTable_0

      hubIntruderLogTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hubIntruderLogEntry

          static final String OID_hubIntruderLogEntry

      hubIntruderLogEntry : HubIntruderLogEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hubIntruderLogEntry_0

          static final String OID_hubIntruderLogEntry_0

      hubIntruderLogEntry.0 : HubIntruderLogEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hubIntruderIndex

          static final String OID_hubIntruderIndex

      hubIntruderIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hubIntruderIndex_0

          static final String OID_hubIntruderIndex_0

      hubIntruderIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hubIntruderGroup

          static final String OID_hubIntruderGroup

      hubIntruderGroup : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hubIntruderGroup_0

          static final String OID_hubIntruderGroup_0

      hubIntruderGroup.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hubIntruderPort

          static final String OID_hubIntruderPort

      hubIntruderPort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderPort(3)
      See Also:
        Constant Field Values

    - #### OID_hubIntruderPort_0

          static final String OID_hubIntruderPort_0

      hubIntruderPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderPort(3).0
      See Also:
        Constant Field Values

    - #### OID_hubIntruderAddress

          static final String OID_hubIntruderAddress

      hubIntruderAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderAddress(4)
      See Also:
        Constant Field Values

    - #### OID_hubIntruderAddress_0

          static final String OID_hubIntruderAddress_0

      hubIntruderAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_hubIntruderTime

          static final String OID_hubIntruderTime

      hubIntruderTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderTime(5)
      See Also:
        Constant Field Values

    - #### OID_hubIntruderTime_0

          static final String OID_hubIntruderTime_0

      hubIntruderTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderTime(5).0
      See Also:
        Constant Field Values

    - #### OID_hubIntruderType

          static final String OID_hubIntruderType

      hubIntruderType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderType(6)
      See Also:
        Constant Field Values

    - #### OID_hubIntruderType_0

          static final String OID_hubIntruderType_0

      hubIntruderType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderType(6).0
      See Also:
        Constant Field Values

    - #### OID_hubIntruderTrainingViolation

          static final String OID_hubIntruderTrainingViolation

      hubIntruderTrainingViolation : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderTrainingViolation(7)
      See Also:
        Constant Field Values

    - #### OID_hubIntruderTrainingViolation_0

          static final String OID_hubIntruderTrainingViolation_0

      hubIntruderTrainingViolation.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hubIntruderLogTable(2).hubIntruderLogEntry(1).hubIntruderTrainingViolation(7).0
      See Also:
        Constant Field Values

    - #### OID_hpSecurePortTable

          static final String OID_hpSecurePortTable

      hpSecurePortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpSecurePortTable_0

          static final String OID_hpSecurePortTable_0

      hpSecurePortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSecurePortEntry

          static final String OID_hpSecurePortEntry

      hpSecurePortEntry : HpSecurePortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSecurePortEntry_0

          static final String OID_hpSecurePortEntry_0

      hpSecurePortEntry.0 : HpSecurePortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSecPtGroupIndex

          static final String OID_hpSecPtGroupIndex

      hpSecPtGroupIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtGroupIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpSecPtGroupIndex_0

          static final String OID_hpSecPtGroupIndex_0

      hpSecPtGroupIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtGroupIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSecPtPortIndex

          static final String OID_hpSecPtPortIndex

      hpSecPtPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtPortIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpSecPtPortIndex_0

          static final String OID_hpSecPtPortIndex_0

      hpSecPtPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtPortIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSecPtAddressLimit

          static final String OID_hpSecPtAddressLimit

      hpSecPtAddressLimit : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtAddressLimit(3)
      See Also:
        Constant Field Values

    - #### OID_hpSecPtAddressLimit_0

          static final String OID_hpSecPtAddressLimit_0

      hpSecPtAddressLimit.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtAddressLimit(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSecPtLearnMode

          static final String OID_hpSecPtLearnMode

      hpSecPtLearnMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtLearnMode(4)
      See Also:
        Constant Field Values

    - #### OID_hpSecPtLearnMode_0

          static final String OID_hpSecPtLearnMode_0

      hpSecPtLearnMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtLearnMode(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSecPtPreventEavesdrop

          static final String OID_hpSecPtPreventEavesdrop

      hpSecPtPreventEavesdrop : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtPreventEavesdrop(5)
      See Also:
        Constant Field Values

    - #### OID_hpSecPtPreventEavesdrop_0

          static final String OID_hpSecPtPreventEavesdrop_0

      hpSecPtPreventEavesdrop.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtPreventEavesdrop(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSecPtAlarmEnable

          static final String OID_hpSecPtAlarmEnable

      hpSecPtAlarmEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtAlarmEnable(6)
      See Also:
        Constant Field Values

    - #### OID_hpSecPtAlarmEnable_0

          static final String OID_hpSecPtAlarmEnable_0

      hpSecPtAlarmEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtAlarmEnable(6).0
      See Also:
        Constant Field Values

    - #### OID_hpSecPtIntrusionFlag

          static final String OID_hpSecPtIntrusionFlag

      hpSecPtIntrusionFlag : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtIntrusionFlag(7)
      See Also:
        Constant Field Values

    - #### OID_hpSecPtIntrusionFlag_0

          static final String OID_hpSecPtIntrusionFlag_0

      hpSecPtIntrusionFlag.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecurePortTable(3).hpSecurePortEntry(1).hpSecPtIntrusionFlag(7).0
      See Also:
        Constant Field Values

    - #### OID_hpSecureCfgAddrTable

          static final String OID_hpSecureCfgAddrTable

      hpSecureCfgAddrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpSecureCfgAddrTable_0

          static final String OID_hpSecureCfgAddrTable_0

      hpSecureCfgAddrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSecureCfgAddrEntry

          static final String OID_hpSecureCfgAddrEntry

      hpSecureCfgAddrEntry : HpSecureCfgAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSecureCfgAddrEntry_0

          static final String OID_hpSecureCfgAddrEntry_0

      hpSecureCfgAddrEntry.0 : HpSecureCfgAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSecCfgAddrGroupIndex

          static final String OID_hpSecCfgAddrGroupIndex

      hpSecCfgAddrGroupIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).hpSecCfgAddrGroupIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpSecCfgAddrGroupIndex_0

          static final String OID_hpSecCfgAddrGroupIndex_0

      hpSecCfgAddrGroupIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).hpSecCfgAddrGroupIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSecCfgAddrPortIndex

          static final String OID_hpSecCfgAddrPortIndex

      hpSecCfgAddrPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).hpSecCfgAddrPortIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpSecCfgAddrPortIndex_0

          static final String OID_hpSecCfgAddrPortIndex_0

      hpSecCfgAddrPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).hpSecCfgAddrPortIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSecCfgAddress

          static final String OID_hpSecCfgAddress

      hpSecCfgAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).hpSecCfgAddress(3)
      See Also:
        Constant Field Values

    - #### OID_hpSecCfgAddress_0

          static final String OID_hpSecCfgAddress_0

      hpSecCfgAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).hpSecCfgAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSecCfgStatus

          static final String OID_hpSecCfgStatus

      hpSecCfgStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).hpSecCfgStatus(4)
      See Also:
        Constant Field Values

    - #### OID_hpSecCfgStatus_0

          static final String OID_hpSecCfgStatus_0

      hpSecCfgStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureCfgAddrTable(4).hpSecureCfgAddrEntry(1).hpSecCfgStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSecureAuthAddrTable

          static final String OID_hpSecureAuthAddrTable

      hpSecureAuthAddrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5)
      See Also:
        Constant Field Values

    - #### OID_hpSecureAuthAddrTable_0

          static final String OID_hpSecureAuthAddrTable_0

      hpSecureAuthAddrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSecureAuthAddrEntry

          static final String OID_hpSecureAuthAddrEntry

      hpSecureAuthAddrEntry : HpSecureAuthAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).hpSecureAuthAddrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSecureAuthAddrEntry_0

          static final String OID_hpSecureAuthAddrEntry_0

      hpSecureAuthAddrEntry.0 : HpSecureAuthAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).hpSecureAuthAddrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSecAuthAddrGroupIndex

          static final String OID_hpSecAuthAddrGroupIndex

      hpSecAuthAddrGroupIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).hpSecureAuthAddrEntry(1).hpSecAuthAddrGroupIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpSecAuthAddrGroupIndex_0

          static final String OID_hpSecAuthAddrGroupIndex_0

      hpSecAuthAddrGroupIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).hpSecureAuthAddrEntry(1).hpSecAuthAddrGroupIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSecAuthAddrPortIndex

          static final String OID_hpSecAuthAddrPortIndex

      hpSecAuthAddrPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).hpSecureAuthAddrEntry(1).hpSecAuthAddrPortIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpSecAuthAddrPortIndex_0

          static final String OID_hpSecAuthAddrPortIndex_0

      hpSecAuthAddrPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).hpSecureAuthAddrEntry(1).hpSecAuthAddrPortIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSecAuthAddress

          static final String OID_hpSecAuthAddress

      hpSecAuthAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).hpSecureAuthAddrEntry(1).hpSecAuthAddress(3)
      See Also:
        Constant Field Values

    - #### OID_hpSecAuthAddress_0

          static final String OID_hpSecAuthAddress_0

      hpSecAuthAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfHub(2).hubSecurity(10).hpSecureAuthAddrTable(5).hpSecureAuthAddrEntry(1).hpSecAuthAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin

          static final String OID_hpicfAdmin

      hpicfAdmin : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin_0

          static final String OID_hpicfAdmin_0

      hpicfAdmin.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules

          static final String OID_hpicfObjectModules

      hpicfObjectModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules_0

          static final String OID_hpicfObjectModules_0

      hpicfObjectModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrMib

          static final String OID_hpicfGenRptrMib

      hpicfGenRptrMib : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrMib_0

          static final String OID_hpicfGenRptrMib_0

      hpicfGenRptrMib.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrConformance

          static final String OID_hpicfGenRptrConformance

      hpicfGenRptrConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrConformance_0

          static final String OID_hpicfGenRptrConformance_0

      hpicfGenRptrConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrCompliances

          static final String OID_hpicfGenRptrCompliances

      hpicfGenRptrCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrCompliances_0

          static final String OID_hpicfGenRptrCompliances_0

      hpicfGenRptrCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfHubSecurityCompliance

          static final String OID_hpicfHubSecurityCompliance

      hpicfHubSecurityCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfHubSecurityCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfHubSecurityCompliance_0

          static final String OID_hpicfHubSecurityCompliance_0

      hpicfHubSecurityCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfHubSecurityCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrBasicCompliance

          static final String OID_hpicfGenRptrBasicCompliance

      hpicfGenRptrBasicCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrBasicCompliance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrBasicCompliance_0

          static final String OID_hpicfGenRptrBasicCompliance_0

      hpicfGenRptrBasicCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrBasicCompliance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrSecurityCompliance

          static final String OID_hpicfGenRptrSecurityCompliance

      hpicfGenRptrSecurityCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrSecurityCompliance(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrSecurityCompliance_0

          static final String OID_hpicfGenRptrSecurityCompliance_0

      hpicfGenRptrSecurityCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrSecurityCompliance(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrCompliance

          static final String OID_hpicfGenRptrCompliance

      hpicfGenRptrCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrCompliance(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrCompliance_0

          static final String OID_hpicfGenRptrCompliance_0

      hpicfGenRptrCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrCompliance(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrCompliance2

          static final String OID_hpicfGenRptrCompliance2

      hpicfGenRptrCompliance2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrCompliance2(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrCompliance2_0

          static final String OID_hpicfGenRptrCompliance2_0

      hpicfGenRptrCompliance2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrCompliance2(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrCompliance3

          static final String OID_hpicfGenRptrCompliance3

      hpicfGenRptrCompliance3 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrCompliance3(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrCompliance3_0

          static final String OID_hpicfGenRptrCompliance3_0

      hpicfGenRptrCompliance3.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrCompliance3(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrMultiSecOnlyCompliance

          static final String OID_hpicfGenRptrMultiSecOnlyCompliance

      hpicfGenRptrMultiSecOnlyCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrMultiSecOnlyCompliance(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrMultiSecOnlyCompliance_0

          static final String OID_hpicfGenRptrMultiSecOnlyCompliance_0

      hpicfGenRptrMultiSecOnlyCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrMultiSecOnlyCompliance(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrMultiSecOnlyCompliance2

          static final String OID_hpicfGenRptrMultiSecOnlyCompliance2

      hpicfGenRptrMultiSecOnlyCompliance2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrMultiSecOnlyCompliance2(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrMultiSecOnlyCompliance2_0

          static final String OID_hpicfGenRptrMultiSecOnlyCompliance2_0

      hpicfGenRptrMultiSecOnlyCompliance2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrCompliances(1).hpicfGenRptrMultiSecOnlyCompliance2(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrGroups

          static final String OID_hpicfGenRptrGroups

      hpicfGenRptrGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrGroups_0

          static final String OID_hpicfGenRptrGroups_0

      hpicfGenRptrGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfHubSecurityGroup

          static final String OID_hpicfHubSecurityGroup

      hpicfHubSecurityGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfHubSecurityGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfHubSecurityGroup_0

          static final String OID_hpicfHubSecurityGroup_0

      hpicfHubSecurityGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfHubSecurityGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrBasicGroup

          static final String OID_hpicfGenRptrBasicGroup

      hpicfGenRptrBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrBasicGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrBasicGroup_0

          static final String OID_hpicfGenRptrBasicGroup_0

      hpicfGenRptrBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrBasicGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrSecPtGroup

          static final String OID_hpicfGenRptrSecPtGroup

      hpicfGenRptrSecPtGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrSecPtGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrSecPtGroup_0

          static final String OID_hpicfGenRptrSecPtGroup_0

      hpicfGenRptrSecPtGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrSecPtGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrInfoGroup

          static final String OID_hpicfGenRptrInfoGroup

      hpicfGenRptrInfoGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrInfoGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrInfoGroup_0

          static final String OID_hpicfGenRptrInfoGroup_0

      hpicfGenRptrInfoGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrInfoGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrBkpLinkGroup

          static final String OID_hpicfGenRptrBkpLinkGroup

      hpicfGenRptrBkpLinkGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrBkpLinkGroup(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrBkpLinkGroup_0

          static final String OID_hpicfGenRptrBkpLinkGroup_0

      hpicfGenRptrBkpLinkGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrBkpLinkGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrPortMappingGroup

          static final String OID_hpicfGenRptrPortMappingGroup

      hpicfGenRptrPortMappingGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrPortMappingGroup(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrPortMappingGroup_0

          static final String OID_hpicfGenRptrPortMappingGroup_0

      hpicfGenRptrPortMappingGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrPortMappingGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrLoadBalanceGroup

          static final String OID_hpicfGenRptrLoadBalanceGroup

      hpicfGenRptrLoadBalanceGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrLoadBalanceGroup(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrLoadBalanceGroup_0

          static final String OID_hpicfGenRptrLoadBalanceGroup_0

      hpicfGenRptrLoadBalanceGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrLoadBalanceGroup(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrSwitchConfigGroup

          static final String OID_hpicfGenRptrSwitchConfigGroup

      hpicfGenRptrSwitchConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrSwitchConfigGroup(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrSwitchConfigGroup_0

          static final String OID_hpicfGenRptrSwitchConfigGroup_0

      hpicfGenRptrSwitchConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrSwitchConfigGroup(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrSecNotifyGroup

          static final String OID_hpicfGenRptrSecNotifyGroup

      hpicfGenRptrSecNotifyGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrSecNotifyGroup(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrSecNotifyGroup_0

          static final String OID_hpicfGenRptrSecNotifyGroup_0

      hpicfGenRptrSecNotifyGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrSecNotifyGroup(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrBkpLinkNotifyGroup

          static final String OID_hpicfGenRptrBkpLinkNotifyGroup

      hpicfGenRptrBkpLinkNotifyGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrBkpLinkNotifyGroup(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrBkpLinkNotifyGroup_0

          static final String OID_hpicfGenRptrBkpLinkNotifyGroup_0

      hpicfGenRptrBkpLinkNotifyGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrBkpLinkNotifyGroup(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSecPtGroup

          static final String OID_hpicfSecPtGroup

      hpicfSecPtGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfSecPtGroup(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfSecPtGroup_0

          static final String OID_hpicfSecPtGroup_0

      hpicfSecPtGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfSecPtGroup(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrBridgeGroup

          static final String OID_hpicfGenRptrBridgeGroup

      hpicfGenRptrBridgeGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrBridgeGroup(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrBridgeGroup_0

          static final String OID_hpicfGenRptrBridgeGroup_0

      hpicfGenRptrBridgeGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfGenRptrBridgeGroup(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSecPtGroup2

          static final String OID_hpicfSecPtGroup2

      hpicfSecPtGroup2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfSecPtGroup2(13)
      See Also:
        Constant Field Values

    - #### OID_hpicfSecPtGroup2_0

          static final String OID_hpicfSecPtGroup2_0

      hpicfSecPtGroup2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfGenRptrMib(8).hpicfGenRptrConformance(1).hpicfGenRptrGroups(2).hpicfSecPtGroup2(13).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenericRepeater

          static final String OID_hpicfGenericRepeater

      hpicfGenericRepeater : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenericRepeater_0

          static final String OID_hpicfGenericRepeater_0

      hpicfGenericRepeater.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpBasic

          static final String OID_hpGRpBasic

      hpGRpBasic : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1)
      See Also:
        Constant Field Values

    - #### OID_hpGRpBasic_0

          static final String OID_hpGRpBasic_0

      hpGRpBasic.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpBasicGlobal

          static final String OID_hpGRpBasicGlobal

      hpGRpBasicGlobal : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1)
      See Also:
        Constant Field Values

    - #### OID_hpGRpBasicGlobal_0

          static final String OID_hpGRpBasicGlobal_0

      hpGRpBasicGlobal.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpSelfHealEnable

          static final String OID_hpGRpSelfHealEnable

      hpGRpSelfHealEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpSelfHealEnable(1)
      See Also:
        Constant Field Values

    - #### OID_hpGRpSelfHealEnable_0

          static final String OID_hpGRpSelfHealEnable_0

      hpGRpSelfHealEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpSelfHealEnable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpRepeaterTable

          static final String OID_hpGRpRepeaterTable

      hpGRpRepeaterTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpGRpRepeaterTable_0

          static final String OID_hpGRpRepeaterTable_0

      hpGRpRepeaterTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpRepeaterEntry

          static final String OID_hpGRpRepeaterEntry

      hpGRpRepeaterEntry : HpGRpRepeaterEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpGRpRepeaterEntry_0

          static final String OID_hpGRpRepeaterEntry_0

      hpGRpRepeaterEntry.0 : HpGRpRepeaterEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpRepeaterIndex

          static final String OID_hpGRpRepeaterIndex

      hpGRpRepeaterIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).hpGRpRepeaterIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpGRpRepeaterIndex_0

          static final String OID_hpGRpRepeaterIndex_0

      hpGRpRepeaterIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).hpGRpRepeaterIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpRepeaterIfIndex

          static final String OID_hpGRpRepeaterIfIndex

      hpGRpRepeaterIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).hpGRpRepeaterIfIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpGRpRepeaterIfIndex_0

          static final String OID_hpGRpRepeaterIfIndex_0

      hpGRpRepeaterIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).hpGRpRepeaterIfIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpRepeaterName

          static final String OID_hpGRpRepeaterName

      hpGRpRepeaterName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).hpGRpRepeaterName(3)
      See Also:
        Constant Field Values

    - #### OID_hpGRpRepeaterName_0

          static final String OID_hpGRpRepeaterName_0

      hpGRpRepeaterName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).hpGRpRepeaterName(3).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpRepeaterVlanIndex

          static final String OID_hpGRpRepeaterVlanIndex

      hpGRpRepeaterVlanIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).hpGRpRepeaterVlanIndex(4)
      See Also:
        Constant Field Values

    - #### OID_hpGRpRepeaterVlanIndex_0

          static final String OID_hpGRpRepeaterVlanIndex_0

      hpGRpRepeaterVlanIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpBasic(1).hpGRpBasicGlobal(1).hpGRpRepeaterTable(2).hpGRpRepeaterEntry(1).hpGRpRepeaterVlanIndex(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpBackupLinks

          static final String OID_hpicfGRpBackupLinks

      hpicfGRpBackupLinks : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpBackupLinks_0

          static final String OID_hpicfGRpBackupLinks_0

      hpicfGRpBackupLinks.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkNextIndex

          static final String OID_hpicfBackupLinkNextIndex

      hpicfBackupLinkNextIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkNextIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkNextIndex_0

          static final String OID_hpicfBackupLinkNextIndex_0

      hpicfBackupLinkNextIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkNextIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkTable

          static final String OID_hpicfBackupLinkTable

      hpicfBackupLinkTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkTable_0

          static final String OID_hpicfBackupLinkTable_0

      hpicfBackupLinkTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkEntry

          static final String OID_hpicfBackupLinkEntry

      hpicfBackupLinkEntry : HpicfBackupLinkEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkEntry_0

          static final String OID_hpicfBackupLinkEntry_0

      hpicfBackupLinkEntry.0 : HpicfBackupLinkEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkIndex

          static final String OID_hpicfBackupLinkIndex

      hpicfBackupLinkIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkIndex_0

          static final String OID_hpicfBackupLinkIndex_0

      hpicfBackupLinkIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkPrimaryGroup

          static final String OID_hpicfBackupLinkPrimaryGroup

      hpicfBackupLinkPrimaryGroup : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkPrimaryGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkPrimaryGroup_0

          static final String OID_hpicfBackupLinkPrimaryGroup_0

      hpicfBackupLinkPrimaryGroup.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkPrimaryGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkPrimaryPort

          static final String OID_hpicfBackupLinkPrimaryPort

      hpicfBackupLinkPrimaryPort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkPrimaryPort(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkPrimaryPort_0

          static final String OID_hpicfBackupLinkPrimaryPort_0

      hpicfBackupLinkPrimaryPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkPrimaryPort(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkBackupGroup

          static final String OID_hpicfBackupLinkBackupGroup

      hpicfBackupLinkBackupGroup : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkBackupGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkBackupGroup_0

          static final String OID_hpicfBackupLinkBackupGroup_0

      hpicfBackupLinkBackupGroup.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkBackupGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkBackupPort

          static final String OID_hpicfBackupLinkBackupPort

      hpicfBackupLinkBackupPort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkBackupPort(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkBackupPort_0

          static final String OID_hpicfBackupLinkBackupPort_0

      hpicfBackupLinkBackupPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkBackupPort(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkAddress

          static final String OID_hpicfBackupLinkAddress

      hpicfBackupLinkAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkAddress(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkAddress_0

          static final String OID_hpicfBackupLinkAddress_0

      hpicfBackupLinkAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkAddress(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkTestTime

          static final String OID_hpicfBackupLinkTestTime

      hpicfBackupLinkTestTime : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkTestTime(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkTestTime_0

          static final String OID_hpicfBackupLinkTestTime_0

      hpicfBackupLinkTestTime.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkTestTime(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkConsecFailures

          static final String OID_hpicfBackupLinkConsecFailures

      hpicfBackupLinkConsecFailures : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkConsecFailures(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkConsecFailures_0

          static final String OID_hpicfBackupLinkConsecFailures_0

      hpicfBackupLinkConsecFailures.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkConsecFailures(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkState

          static final String OID_hpicfBackupLinkState

      hpicfBackupLinkState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkState(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkState_0

          static final String OID_hpicfBackupLinkState_0

      hpicfBackupLinkState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkState(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkFailEventIndex

          static final String OID_hpicfBackupLinkFailEventIndex

      hpicfBackupLinkFailEventIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkFailEventIndex(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkFailEventIndex_0

          static final String OID_hpicfBackupLinkFailEventIndex_0

      hpicfBackupLinkFailEventIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkFailEventIndex(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkStatus

          static final String OID_hpicfBackupLinkStatus

      hpicfBackupLinkStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkStatus(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkStatus_0

          static final String OID_hpicfBackupLinkStatus_0

      hpicfBackupLinkStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBackupLinks(2).hpicfBackupLinkTable(2).hpicfBackupLinkEntry(1).hpicfBackupLinkStatus(11).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPortMapping

          static final String OID_hpGRpPortMapping

      hpGRpPortMapping : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPortMapping_0

          static final String OID_hpGRpPortMapping_0

      hpGRpPortMapping.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMSegmentTable

          static final String OID_hpGRpPMSegmentTable

      hpGRpPMSegmentTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegmentTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMSegmentTable_0

          static final String OID_hpGRpPMSegmentTable_0

      hpGRpPMSegmentTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegmentTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMSegmentEntry

          static final String OID_hpGRpPMSegmentEntry

      hpGRpPMSegmentEntry : HpGRpPMSegmentEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegmentTable(1).hpGRpPMSegmentEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMSegmentEntry_0

          static final String OID_hpGRpPMSegmentEntry_0

      hpGRpPMSegmentEntry.0 : HpGRpPMSegmentEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegmentTable(1).hpGRpPMSegmentEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMSegmentIndex

          static final String OID_hpGRpPMSegmentIndex

      hpGRpPMSegmentIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegmentTable(1).hpGRpPMSegmentEntry(1).hpGRpPMSegmentIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMSegmentIndex_0

          static final String OID_hpGRpPMSegmentIndex_0

      hpGRpPMSegmentIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegmentTable(1).hpGRpPMSegmentEntry(1).hpGRpPMSegmentIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMCurrentRptrIndex

          static final String OID_hpGRpPMCurrentRptrIndex

      hpGRpPMCurrentRptrIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegmentTable(1).hpGRpPMSegmentEntry(1).hpGRpPMCurrentRptrIndex(3)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMCurrentRptrIndex_0

          static final String OID_hpGRpPMCurrentRptrIndex_0

      hpGRpPMCurrentRptrIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegmentTable(1).hpGRpPMSegmentEntry(1).hpGRpPMCurrentRptrIndex(3).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMSegAllowedRptrTable

          static final String OID_hpGRpPMSegAllowedRptrTable

      hpGRpPMSegAllowedRptrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegAllowedRptrTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMSegAllowedRptrTable_0

          static final String OID_hpGRpPMSegAllowedRptrTable_0

      hpGRpPMSegAllowedRptrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegAllowedRptrTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMSegAllowedRptrEntry

          static final String OID_hpGRpPMSegAllowedRptrEntry

      hpGRpPMSegAllowedRptrEntry : HpGRpPMSegAllowedRptrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegAllowedRptrTable(2).hpGRpPMSegAllowedRptrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMSegAllowedRptrEntry_0

          static final String OID_hpGRpPMSegAllowedRptrEntry_0

      hpGRpPMSegAllowedRptrEntry.0 : HpGRpPMSegAllowedRptrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegAllowedRptrTable(2).hpGRpPMSegAllowedRptrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMSegAllowedRptrIndex

          static final String OID_hpGRpPMSegAllowedRptrIndex

      hpGRpPMSegAllowedRptrIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegAllowedRptrTable(2).hpGRpPMSegAllowedRptrEntry(1).hpGRpPMSegAllowedRptrIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMSegAllowedRptrIndex_0

          static final String OID_hpGRpPMSegAllowedRptrIndex_0

      hpGRpPMSegAllowedRptrIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMSegAllowedRptrTable(2).hpGRpPMSegAllowedRptrEntry(1).hpGRpPMSegAllowedRptrIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortTable

          static final String OID_hpGRpPMPortTable

      hpGRpPMPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortTable_0

          static final String OID_hpGRpPMPortTable_0

      hpGRpPMPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortEntry

          static final String OID_hpGRpPMPortEntry

      hpGRpPMPortEntry : HpGRpPMPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortEntry_0

          static final String OID_hpGRpPMPortEntry_0

      hpGRpPMPortEntry.0 : HpGRpPMPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortGroupIndex

          static final String OID_hpGRpPMPortGroupIndex

      hpGRpPMPortGroupIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).hpGRpPMPortGroupIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortGroupIndex_0

          static final String OID_hpGRpPMPortGroupIndex_0

      hpGRpPMPortGroupIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).hpGRpPMPortGroupIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortIndex

          static final String OID_hpGRpPMPortIndex

      hpGRpPMPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).hpGRpPMPortIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortIndex_0

          static final String OID_hpGRpPMPortIndex_0

      hpGRpPMPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).hpGRpPMPortIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortEntPhysicalIndex

          static final String OID_hpGRpPMPortEntPhysicalIndex

      hpGRpPMPortEntPhysicalIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).hpGRpPMPortEntPhysicalIndex(3)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortEntPhysicalIndex_0

          static final String OID_hpGRpPMPortEntPhysicalIndex_0

      hpGRpPMPortEntPhysicalIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).hpGRpPMPortEntPhysicalIndex(3).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortCurrentRptrIndex

          static final String OID_hpGRpPMPortCurrentRptrIndex

      hpGRpPMPortCurrentRptrIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).hpGRpPMPortCurrentRptrIndex(4)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortCurrentRptrIndex_0

          static final String OID_hpGRpPMPortCurrentRptrIndex_0

      hpGRpPMPortCurrentRptrIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortTable(3).hpGRpPMPortEntry(1).hpGRpPMPortCurrentRptrIndex(4).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortAllowedRptrTable

          static final String OID_hpGRpPMPortAllowedRptrTable

      hpGRpPMPortAllowedRptrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortAllowedRptrTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortAllowedRptrTable_0

          static final String OID_hpGRpPMPortAllowedRptrTable_0

      hpGRpPMPortAllowedRptrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortAllowedRptrTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortAllowedRptrEntry

          static final String OID_hpGRpPMPortAllowedRptrEntry

      hpGRpPMPortAllowedRptrEntry : HpGRpPMPortAllowedRptrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortAllowedRptrTable(4).hpGRpPMPortAllowedRptrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortAllowedRptrEntry_0

          static final String OID_hpGRpPMPortAllowedRptrEntry_0

      hpGRpPMPortAllowedRptrEntry.0 : HpGRpPMPortAllowedRptrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortAllowedRptrTable(4).hpGRpPMPortAllowedRptrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortAllowedRptrIndex

          static final String OID_hpGRpPMPortAllowedRptrIndex

      hpGRpPMPortAllowedRptrIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortAllowedRptrTable(4).hpGRpPMPortAllowedRptrEntry(1).hpGRpPMPortAllowedRptrIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPMPortAllowedRptrIndex_0

          static final String OID_hpGRpPMPortAllowedRptrIndex_0

      hpGRpPMPortAllowedRptrIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpPortMapping(3).hpGRpPMPortAllowedRptrTable(4).hpGRpPMPortAllowedRptrEntry(1).hpGRpPMPortAllowedRptrIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpLoadBalancing

          static final String OID_hpGRpLoadBalancing

      hpGRpLoadBalancing : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpLoadBalancing(4)
      See Also:
        Constant Field Values

    - #### OID_hpGRpLoadBalancing_0

          static final String OID_hpGRpLoadBalancing_0

      hpGRpLoadBalancing.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpLoadBalancing(4).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpPortMapAutoConfigEnable

          static final String OID_hpGRpPortMapAutoConfigEnable

      hpGRpPortMapAutoConfigEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpLoadBalancing(4).hpGRpPortMapAutoConfigEnable(1)
      See Also:
        Constant Field Values

    - #### OID_hpGRpPortMapAutoConfigEnable_0

          static final String OID_hpGRpPortMapAutoConfigEnable_0

      hpGRpPortMapAutoConfigEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpLoadBalancing(4).hpGRpPortMapAutoConfigEnable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpLoadBalanceNow

          static final String OID_hpGRpLoadBalanceNow

      hpGRpLoadBalanceNow : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpLoadBalancing(4).hpGRpLoadBalanceNow(2)
      See Also:
        Constant Field Values

    - #### OID_hpGRpLoadBalanceNow_0

          static final String OID_hpGRpLoadBalanceNow_0

      hpGRpLoadBalanceNow.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpLoadBalancing(4).hpGRpLoadBalanceNow(2).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpLastLoadBalanceTime

          static final String OID_hpGRpLastLoadBalanceTime

      hpGRpLastLoadBalanceTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpLoadBalancing(4).hpGRpLastLoadBalanceTime(3)
      See Also:
        Constant Field Values

    - #### OID_hpGRpLastLoadBalanceTime_0

          static final String OID_hpGRpLastLoadBalanceTime_0

      hpGRpLastLoadBalanceTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpGRpLoadBalancing(4).hpGRpLastLoadBalanceTime(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchConfig

          static final String OID_hpicfGRpSwitchConfig

      hpicfGRpSwitchConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchConfig_0

          static final String OID_hpicfGRpSwitchConfig_0

      hpicfGRpSwitchConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchTable

          static final String OID_hpicfGRpSwitchTable

      hpicfGRpSwitchTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchTable_0

          static final String OID_hpicfGRpSwitchTable_0

      hpicfGRpSwitchTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchEntry

          static final String OID_hpicfGRpSwitchEntry

      hpicfGRpSwitchEntry : HpicfGRpSwitchEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchEntry_0

          static final String OID_hpicfGRpSwitchEntry_0

      hpicfGRpSwitchEntry.0 : HpicfGRpSwitchEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchIndex

          static final String OID_hpicfGRpSwitchIndex

      hpicfGRpSwitchIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchIndex_0

          static final String OID_hpicfGRpSwitchIndex_0

      hpicfGRpSwitchIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchType

          static final String OID_hpicfGRpSwitchType

      hpicfGRpSwitchType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchType(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchType_0

          static final String OID_hpicfGRpSwitchType_0

      hpicfGRpSwitchType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchType(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchEntPhysicalIndex

          static final String OID_hpicfGRpSwitchEntPhysicalIndex

      hpicfGRpSwitchEntPhysicalIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchEntPhysicalIndex(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchEntPhysicalIndex_0

          static final String OID_hpicfGRpSwitchEntPhysicalIndex_0

      hpicfGRpSwitchEntPhysicalIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchEntPhysicalIndex(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchLinkCount

          static final String OID_hpicfGRpSwitchLinkCount

      hpicfGRpSwitchLinkCount : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchLinkCount(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchLinkCount_0

          static final String OID_hpicfGRpSwitchLinkCount_0

      hpicfGRpSwitchLinkCount.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchLinkCount(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchStatus

          static final String OID_hpicfGRpSwitchStatus

      hpicfGRpSwitchStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchStatus(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchStatus_0

          static final String OID_hpicfGRpSwitchStatus_0

      hpicfGRpSwitchStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchTable(1).hpicfGRpSwitchEntry(1).hpicfGRpSwitchStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchLinkTable

          static final String OID_hpicfGRpSwitchLinkTable

      hpicfGRpSwitchLinkTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchLinkTable_0

          static final String OID_hpicfGRpSwitchLinkTable_0

      hpicfGRpSwitchLinkTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchLinkEntry

          static final String OID_hpicfGRpSwitchLinkEntry

      hpicfGRpSwitchLinkEntry : HpicfGRpSwitchLinkEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchLinkEntry_0

          static final String OID_hpicfGRpSwitchLinkEntry_0

      hpicfGRpSwitchLinkEntry.0 : HpicfGRpSwitchLinkEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchLinkIndex

          static final String OID_hpicfGRpSwitchLinkIndex

      hpicfGRpSwitchLinkIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).hpicfGRpSwitchLinkIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchLinkIndex_0

          static final String OID_hpicfGRpSwitchLinkIndex_0

      hpicfGRpSwitchLinkIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).hpicfGRpSwitchLinkIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchLinkRptrGroup

          static final String OID_hpicfGRpSwitchLinkRptrGroup

      hpicfGRpSwitchLinkRptrGroup : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).hpicfGRpSwitchLinkRptrGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchLinkRptrGroup_0

          static final String OID_hpicfGRpSwitchLinkRptrGroup_0

      hpicfGRpSwitchLinkRptrGroup.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).hpicfGRpSwitchLinkRptrGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchLinkRptrPort

          static final String OID_hpicfGRpSwitchLinkRptrPort

      hpicfGRpSwitchLinkRptrPort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).hpicfGRpSwitchLinkRptrPort(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchLinkRptrPort_0

          static final String OID_hpicfGRpSwitchLinkRptrPort_0

      hpicfGRpSwitchLinkRptrPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).hpicfGRpSwitchLinkRptrPort(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchLinkState

          static final String OID_hpicfGRpSwitchLinkState

      hpicfGRpSwitchLinkState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).hpicfGRpSwitchLinkState(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpSwitchLinkState_0

          static final String OID_hpicfGRpSwitchLinkState_0

      hpicfGRpSwitchLinkState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpSwitchLinkTable(2).hpicfGRpSwitchLinkEntry(1).hpicfGRpSwitchLinkState(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpCurrentPrimarySwitch

          static final String OID_hpicfGRpCurrentPrimarySwitch

      hpicfGRpCurrentPrimarySwitch : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpCurrentPrimarySwitch(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpCurrentPrimarySwitch_0

          static final String OID_hpicfGRpCurrentPrimarySwitch_0

      hpicfGRpCurrentPrimarySwitch.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpCurrentPrimarySwitch(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpDesiredPrimarySwitch

          static final String OID_hpicfGRpDesiredPrimarySwitch

      hpicfGRpDesiredPrimarySwitch : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpDesiredPrimarySwitch(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpDesiredPrimarySwitch_0

          static final String OID_hpicfGRpDesiredPrimarySwitch_0

      hpicfGRpDesiredPrimarySwitch.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpSwitchConfig(5).hpicfGRpDesiredPrimarySwitch(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpBridge

          static final String OID_hpicfGRpBridge

      hpicfGRpBridge : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBridge(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfGRpBridge_0

          static final String OID_hpicfGRpBridge_0

      hpicfGRpBridge.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBridge(6).0
      See Also:
        Constant Field Values

    - #### OID_hpGRpBridgeAdminStatus

          static final String OID_hpGRpBridgeAdminStatus

      hpGRpBridgeAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBridge(6).hpGRpBridgeAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_hpGRpBridgeAdminStatus_0

          static final String OID_hpGRpBridgeAdminStatus_0

      hpGRpBridgeAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfGenericRepeater(4).hpicfGRpBridge(6).hpGRpBridgeAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfNotifications

          static final String OID_hpicfNotifications

      hpicfNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfNotifications_0

          static final String OID_hpicfNotifications_0

      hpicfNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrTraps

          static final String OID_hpicfGenRptrTraps

      hpicfGenRptrTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfGenRptrTraps(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrTraps_0

          static final String OID_hpicfGenRptrTraps_0

      hpicfGenRptrTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfGenRptrTraps(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrTrapsPrefix

          static final String OID_hpicfGenRptrTrapsPrefix

      hpicfGenRptrTrapsPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfGenRptrTraps(4).hpicfGenRptrTrapsPrefix(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfGenRptrTrapsPrefix_0

          static final String OID_hpicfGenRptrTrapsPrefix_0

      hpicfGenRptrTrapsPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfGenRptrTraps(4).hpicfGenRptrTrapsPrefix(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIntrusionTrap

          static final String OID_hpicfIntrusionTrap

      hpicfIntrusionTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfGenRptrTraps(4).hpicfGenRptrTrapsPrefix(0).hpicfIntrusionTrap(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIntrusionTrap_0

          static final String OID_hpicfIntrusionTrap_0

      hpicfIntrusionTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfGenRptrTraps(4).hpicfGenRptrTrapsPrefix(0).hpicfIntrusionTrap(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkTrap

          static final String OID_hpicfBackupLinkTrap

      hpicfBackupLinkTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfGenRptrTraps(4).hpicfGenRptrTrapsPrefix(0).hpicfBackupLinkTrap(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBackupLinkTrap_0

          static final String OID_hpicfBackupLinkTrap_0

      hpicfBackupLinkTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfGenRptrTraps(4).hpicfGenRptrTrapsPrefix(0).hpicfBackupLinkTrap(2).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.